RubyGems Navigation menu

aws-sdk-cloudhsmv2 1.31.0

Official AWS Ruby gem for AWS CloudHSM V2 (CloudHSM V2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.32.0 - February 02, 2021 (23 KB)
  2. 1.31.0 - November 20, 2020 (23 KB)
  3. 1.30.0 - September 30, 2020 (21.5 KB)
  4. 1.29.0 - September 15, 2020 (21.5 KB)
  5. 1.28.0 - August 25, 2020 (21.5 KB)
Show all versions (35 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e32eb026c15cd46554d986e28e6fea293dd57d89d2f40c004e26028b1a8d348b

    Total downloads 40,112,097

    For this version 1,157,450

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: